.group {
    zoom: 1;
}

.group:before,
.group:after {
    content: " ";
    display: table;
}

.group:after {
    clear: both;
}

.t4p-alert {
    position: relative;
    padding: 25px;
    border-radius: 0;
    font-size: 15px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.t4p-alert.alert-shadow {
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

.t4p-alert .close {
    position: absolute;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    right: -1px;
    top: -1px;
    height: 25px;
    width: 25px;
    line-height: 25px;
    opacity: 1;
    border: 1px solid;
    border-color: inherit;
    color: inherit;
    font-size: 15px;
}

.t4p-alert .close:hover {
    opacity: 1;
    background-color: rgba(0, 0, 0, 0.05);
}

.t4p-alert .alert-icon {
    margin-right: 10px;
}

.t4p-alert.alert-blank {
    border: 1px solid #747474;
}

.t4p-alert.alert-info {
    background-color: #fff;
    border-color: #D7D6D6;
    color: inherit;
}

.t4p-blog-shortcode {
    clear: both;
}

.t4p-blog-shortcode .post-slideshow {
    margin-bottom: 30px;
}

.t4p-blog-shortcode .entry-title {
    margin-bottom: 25px;
    margin-top: 0;
}

.t4p-blog-shortcode .meta-separator {
    padding: 0 5px;
}

.t4p-blog-shortcode .meta-separator:last-child {
    display: none;
}

.t4p-blog-shortcode .entry-read-more {
    margin: 0;
    /* General styles in base.less */
}

.t4p-blog-medium .entry-meta,
.t4p-blog-large .entry-meta {
    clear: both;
    margin-top: 16px;
    padding: 5px 0;
    border-bottom: 1px solid #e9eaee;
    border-top: 1px solid #e9eaee;
    font-size: 12px;
}

.t4p-blog-medium .entry-meta:before,
.t4p-blog-large .entry-meta:before,
.t4p-blog-medium .entry-meta:after,
.t4p-blog-large .entry-meta:after {
    content: " ";
    display: table;
}

.t4p-blog-medium .entry-meta:after,
.t4p-blog-large .entry-meta:after {
    clear: both;
}

.t4p-blog-medium .entry-meta .entry-meta-details,
.t4p-blog-large .entry-meta .entry-meta-details {
    float: left;
    margin: 0;
}

.t4p-blog-medium .entry-meta .entry-read-more,
.t4p-blog-large .entry-meta .entry-read-more {
    float: right;
    margin: 0;
    text-align: right;
}

.t4p-blog-medium .blog-medium-slideshow-container,
.t4p-blog-medium-alternate .blog-medium-slideshow-container {
    float: left;
    margin-right: 25px;
    width: 320px;
}

.t4p-blog-medium .blog-medium-slideshow-container .post-slideshow,
.t4p-blog-medium-alternate .blog-medium-slideshow-container .post-slideshow {
    margin-bottom: 0;
}

.t4p-blog-medium-alternate .date-and-formats,
.t4p-blog-medium-alternate .blog-medium-slideshow-container {
    margin-right: 17px;
}

.t4p-blog-medium-alternate .has-post-thumbnail .blog-medium-slideshow-container {
    display: block;
}

.t4p-blog-medium-alternate .has-post-thumbnail .post-content-container {
    margin-left: 436px;
}

.t4p-blog-medium-alternate .post-content-container {
    margin-left: 99px;
}

.t4p-blog-large-alternate .post-content-container {
    margin-left: 110px;
}

.t4p-blog-medium-alternate .post,
.t4p-blog-large-alternate .post {
    border-bottom: 1px solid #e9eaee;
    padding-bottom: 6px;
}

.t4p-blog-medium-alternate .date-and-formats,
.t4p-blog-large-alternate .date-and-formats {
    float: left;
    width: 82px;
    text-align: center;
}

.t4p-blog-medium-alternate .date-and-formats .date-box,
.t4p-blog-large-alternate .date-and-formats .date-box {
    padding: 8px 0 5px 0;
    color: #fff;
}

.t4p-blog-medium-alternate .date-and-formats .date-box .date,
.t4p-blog-large-alternate .date-and-formats .date-box .date {
    display: block;
    line-height: 29px;
    font-size: 29px;
    font-weight: bold;
}

.t4p-blog-medium-alternate .date-and-formats .format-box,
.t4p-blog-large-alternate .date-and-formats .format-box {
    margin-top: 3px;
    background-color: #eef0f2;
}

.t4p-blog-medium-alternate .date-and-formats .format-box i,
.t4p-blog-large-alternate .date-and-formats .format-box i {
    display: block;
    line-height: 55px;
    font-size: 30px;
}

.t4p-blog-medium-alternate .entry-title,
.t4p-blog-large-alternate .entry-title {
    margin-bottom: 5px;
}

.t4p-blog-medium-alternate .entry-meta,
.t4p-blog-large-alternate .entry-meta,
.t4p-blog-medium-alternate .entry-read-more,
.t4p-blog-large-alternate .entry-read-more {
    line-height: 20px;
    font-size: 12px;
    padding: 0;
    margin: 0px 0px;
}

.t4p-blog-medium-alternate .entry-read-more,
.t4p-blog-large-alternate .entry-read-more {
    text-align: right;
    padding: 5px 0px;
}

.t4p-blog-grid .post,
.t4p-blog-timeline .post {
    position: static;
    float: none;
    margin-bottom: 40px;
    padding: 0;
    width: 100%;
    border: 1px solid #e9eaee;
    border-bottom-width: 3px;
}

.t4p-blog-grid .post .post-content-container,
.t4p-blog-timeline .post .post-content-container {
    padding: 30px 25px 20px;
}

.t4p-blog-grid .entry-title,
.t4p-blog-timeline .entry-title {
    margin-bottom: 5px;
}

.t4p-blog-grid .post-slideshow,
.t4p-blog-timeline .post-slideshow {
    margin-bottom: 0;
    border-bottom: 1px solid #e9eaee;
}

.t4p-blog-grid .entry-meta-single,
.t4p-blog-timeline .entry-meta-single {
    font-size: 12px;
}

.t4p-blog-grid .content-sep,
.t4p-blog-timeline .content-sep {
    margin-bottom: 20px;
    height: 6px;
    border-bottom: 1px solid #e9eaee;
    border-top: 1px solid #e9eaee;
}

.t4p-blog-grid .entry-read-more,
.t4p-blog-timeline .entry-read-more {
    float: left;
    font-size: 12px;
    padding: 5px 0px;
}

.t4p-blog-grid .entry-comments,
.t4p-blog-timeline .entry-comments {
    float: right;
    margin-bottom: 0;
    font-size: 12px;
    padding: 5px 0px;
}

.t4p-blog-grid .blog-timeline-layout,
.t4p-blog-timeline .blog-timeline-layout {
    overflow: hidden;
}

.t4p-blog-grid .grid-layout-4 .post-content-container {
    word-wrap: break-word;
}

.has-sidebar .t4p-blog-grid .grid-layout-4 .entry-read-more,
.has-sidebar .t4p-blog-grid .grid-layout-4 .entry-comments {
    float: none;
}

.t4p-blog-timeline .blog-timeline-layout {
    position: relative;
    margin: 0 auto;
    padding-top: 60px;
    width: 775px;
    background: url("images/timeline_line.png") repeat-y scroll center center rgba(0, 0, 0, 0);
}

.has-sidebar .t4p-blog-timeline .blog-timeline-layout {
    width: 669px;
}

.t4p-blog-timeline .blog-timeline-layout .timeline-align-left {
    clear: left;
    float: left;
    width: 300px;
}

.t4p-blog-timeline .blog-timeline-layout .timeline-align-left .timeline-arrow {
    left: 299px;
}

.t4p-blog-timeline .blog-timeline-layout .timeline-align-left .timeline-arrow:before {
    left: 100%;
    content: '\f0da';
}

.t4p-blog-timeline .blog-timeline-layout .timeline-align-right {
    clear: right;
    float: right;
    width: 300px;
}

.t4p-blog-timeline .blog-timeline-layout .timeline-align-right .timeline-arrow {
    right: 299px;
}

.t4p-blog-timeline .blog-timeline-layout .timeline-align-right .timeline-arrow:before {
    right: 100%;
    content: '\f0d9';
}

.t4p-blog-timeline .timeline-title {
    clear: both;
    margin: -31px auto 0 auto;
    height: auto;
    width: 96px;
    background-color: #EBEAEA;
    border: 1px solid #e9eaee;
    text-align: center;
    line-height: 25px;
    font-size: 13px;
    font-weight: normal;
}

.has-sidebar .t4p-blog-timeline .timeline-title {
    display: none;
}

.t4p-blog-timeline .timeline-circle {
    position: absolute;
    left: 383px;
    margin-top: -3px;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    background-color: #e9eaee;
}

.has-sidebar .t4p-blog-timeline .timeline-circle {
    left: 329px;
}

.t4p-blog-timeline .timeline-arrow {
    position: absolute;
    background: #fff;
}

.t4p-blog-timeline .timeline-arrow:before {
    position: absolute;
    top: -10px;
    font-family: IcoMoon;
    font-size: 28px;
    color: #e9eaee;
}

.t4p-blog-infinite .pagination {
    display: none;
}

@media (min-width: 768px) {
    .button-align-center{
        text-align: center;
    }
}

.t4p-button {
    display: inline-block;
    position: relative;
    outline: 0;
    overflow: hidden;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    border: 1px solid rgba(0, 0, 0, 0);
    text-align: center;
    text-shadow: 0 1px 0 #fff;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

.t4p-button:hover {
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.t4p-button:focus {
    outline: 0;
}

#wrapper .button-square {
    border-radius: 0;
}

#wrapper .button-round {
    border-radius: 2px;
}

#wrapper .button-round.button-3d {
    border-radius: 4px;
}

#wrapper .button-pill {
    border-radius: 25px !important;
}

.button-small,
.button.small {
    padding: 0 20px;
    height: 32px;
    line-height: 32px;
    font-size: 12px;
}

.button-small .t4p-button-text-left,
.button.small .t4p-button-text-left {
    padding-left: 32px;
}

.button-small .t4p-button-text-right,
.button.small .t4p-button-text-right {
    padding-right: 32px;
}

.button-small .button-icon-divider-left,
.button.small .button-icon-divider-left {
    padding: 0 10px;
}

.button-small .button-icon-divider-right,
.button.small .button-icon-divider-right {
    padding: 0 10px;
}

.button-small.button-3d:active,
.button.small.button-3d:active {
    top: 2px;
}

.button-medium,
.button.medium,
.woocommerce form.checkout #place_order {
    padding: 0 23px;
    height: 38px;
    line-height: 38px;
    font-size: 13px;
}

.button-medium .t4p-button-text-left,
.button.medium .t4p-button-text-left,
.woocommerce form.checkout #place_order .t4p-button-text-left {
    padding-left: 38px;
}

.button-medium .t4p-button-text-right,
.button.medium .t4p-button-text-right,
.woocommerce form.checkout #place_order .t4p-button-text-right {
    padding-right: 38px;
}

.button-medium .button-icon-divider-left,
.button.medium .button-icon-divider-left,
.woocommerce form.checkout #place_order .button-icon-divider-left {
    padding: 0 12.5px;
}

.button-medium .button-icon-divider-right,
.button.medium .button-icon-divider-right,
.woocommerce form.checkout #place_order .button-icon-divider-right {
    padding: 0 12.5px;
}

.button-medium.button-3d:active,
.button.medium.button-3d:active,
.woocommerce form.checkout #place_order.button-3d:active {
    top: 3px;
}

.button-large,
.button.large {
    padding: 0 29px;
    height: 43px;
    line-height: 43px;
    font-size: 14px;
}

.button-large .t4p-button-text-left,
.button.large .t4p-button-text-left {
    padding-left: 43px;
}

.button-large .t4p-button-text-right,
.button.large .t4p-button-text-right {
    padding-right: 43px;
}

.button-large .button-icon-divider-left,
.button.large .button-icon-divider-left {
    padding: 0 14.5px;
}

.button-large .button-icon-divider-right,
.button.large .button-icon-divider-right {
    padding: 0 14.5px;
}

.button-large.button-3d:active,
.button.large.button-3d:active {
    top: 4px;
}

.button-xlarge,
.button.xlarge {
    padding: 0 40px;
    height: 55px;
    line-height: 55px;
    font-size: 18px;
}

.button-xlarge .t4p-button-text-left,
.button.xlarge .t4p-button-text-left {
    padding-left: 55px;
}

.button-xlarge .t4p-button-text-right,
.button.xlarge .t4p-button-text-right {
    padding-right: 55px;
}

.button-xlarge .button-icon-divider-left,
.button.xlarge .button-icon-divider-left {
    padding: 0 18.5px;
}

.button-xlarge .button-icon-divider-right,
.button.xlarge .button-icon-divider-right {
    padding: 0 18.5px;
}

.button-xlarge.button-3d:active,
.button.xlarge.button-3d:active {
    top: 6px;
}

button.t4p-button.button-3d:active {
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 1px 2px 3px 2px rgba(0, 0, 0, 0.3), 0 0 0 #000000;
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 1px 2px 3px 2px rgba(0, 0, 0, 0.3), 0 0 0 #000000;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 1px 2px 3px 2px rgba(0, 0, 0, 0.3), 0 0 0 #000000;
}

.button-icon-left {
    margin-right: 10px;
}

.button-icon-right {
    margin-left: 10px;
}

.button-icon-divider-left,
.button-icon-divider-right {
    display: inline-block;
    position: absolute;
    top: 0;
    height: inherit;
}

.button-icon-divider-left i,
.button-icon-divider-right i {
    position: relative;
}

.button-icon-divider-left {
    left: 0;
    border-right: 1px solid;
}

.button-icon-divider-right {
    right: 0;
    border-left: 1px solid;
}

.t4p-button.button-green,
.button.green {
    background: #d1e990;
    background-image: -webkit-gradient(linear, left bottom, lef